PDA

View Full Version : Spyware Blaster



FrankS
28-07-2004, 07:17 PM
If you update to v3.2 you may have problems with protecting Mozilla/Firefox.
Suggest keep a copy of your v3.1 installation so you can revert 3.1

zqwerty
28-07-2004, 07:22 PM
I updated weeks ago with no problems. Win98SE and Win2K. Firefox and Netscape browsers.

FrankS
29-07-2004, 12:57 PM
zqwerty, could you advise what versions of Netscape and Firefox you are running. When I installed v3.2 got Mozilla/ Firefox not installed although Tools | browser pages listed Mozilla pages. Currently have reverted to v3.1

zqwerty
29-07-2004, 06:28 PM
Netscape 7.0 and Firefox 0.9.2.

FrankS
29-07-2004, 07:31 PM
Thanks, running Netscape 7.1 with XP and have found from Spyware Blaster Forum that if the Netscape file registry.dat in Application Data | Mozilla is more than a few mb you get this problem and they recommend changing to Mozilla Browser. My registry.dat is 58 mb. Will soldier on with Blaster v3.1

zqwerty
29-07-2004, 09:09 PM
Right O.

FrankS
30-07-2004, 01:06 PM
More info, Spyware Blaster 3.2 needs Mozilla 1.7 /Firefox 0.9 or later to detect and protect Mozilla or Firefox. Have to do some research.